.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.572800px;}
._2{margin-left:-2.557200px;}
._1{margin-left:-1.535900px;}
._0{width:1.205200px;}
._4{width:29.219760px;}
._13{width:36.472000px;}
._a{width:111.077160px;}
._5{width:192.347080px;}
._7{width:214.343080px;}
._8{width:242.315440px;}
._d{width:272.195800px;}
._6{width:301.517360px;}
._c{width:323.441360px;}
._b{width:325.421720px;}
._9{width:377.405720px;}
._12{width:570.844680px;}
._11{width:572.860680px;}
._10{width:586.828680px;}
._f{width:588.844680px;}
._e{width:853.193600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(228,94,22);}
.fc0{color:rgb(238,39,34);}
.fs6{font-size:24.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:120.000000px;}
.fs3{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:95.374200px;}
.y35{bottom:95.599839px;}
.y1{bottom:95.923123px;}
.y1c{bottom:96.680823px;}
.y32{bottom:113.039955px;}
.y31{bottom:130.705710px;}
.y30{bottom:148.371465px;}
.y2f{bottom:166.037220px;}
.y2e{bottom:183.702975px;}
.y19{bottom:389.183650px;}
.y18{bottom:408.455383px;}
.y17{bottom:427.727115px;}
.y16{bottom:446.998848px;}
.y15{bottom:466.270581px;}
.y14{bottom:490.094618px;}
.y13{bottom:509.366351px;}
.y12{bottom:533.190549px;}
.y11{bottom:552.462282px;}
.y2d{bottom:563.370436px;}
.y10{bottom:571.734014px;}
.y2c{bottom:581.036159px;}
.yf{bottom:595.558052px;}
.y2b{bottom:598.701914px;}
.ye{bottom:614.829785px;}
.y2a{bottom:616.367669px;}
.y29{bottom:634.033424px;}
.yd{bottom:643.206287px;}
.y34{bottom:669.354656px;}
.yc{bottom:712.520687px;}
.y28{bottom:718.824583px;}
.y27{bottom:736.490306px;}
.yb{bottom:738.216331px;}
.y26{bottom:754.156061px;}
.ya{bottom:763.911975px;}
.y25{bottom:771.821816px;}
.y24{bottom:789.487571px;}
.y9{bottom:789.607618px;}
.y23{bottom:807.153359px;}
.y8{bottom:815.303262px;}
.y22{bottom:824.819082px;}
.y7{bottom:840.998906px;}
.y21{bottom:842.484837px;}
.y20{bottom:860.150592px;}
.y6{bottom:866.694549px;}
.y1f{bottom:877.816347px;}
.y1e{bottom:895.482102px;}
.y5{bottom:896.942738px;}
.y1d{bottom:913.147857px;}
.y4{bottom:922.638382px;}
.y3{bottom:948.334026px;}
.y1b{bottom:1020.429899px;}
.y1a{bottom:1068.609231px;}
.y2{bottom:1274.481765px;}
.hb{height:19.632000px;}
.h9{height:26.352000px;}
.h2{height:29.280000px;}
.ha{height:29.448000px;}
.h6{height:32.720000px;}
.h4{height:36.600000px;}
.h5{height:40.900000px;}
.h3{height:52.352000px;}
.h8{height:98.160000px;}
.h7{height:111.264000px;}
.h0{height:1352.056608px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x7{left:80.425277px;}
.x2{left:81.942765px;}
.x5{left:89.530047px;}
.x3{left:205.615738px;}
.x6{left:285.697014px;}
.x4{left:480.644082px;}
.x1{left:781.352491px;}
.x8{left:917.432766px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.966251pt;}
._2{margin-left:-2.123068pt;}
._1{margin-left:-1.275153pt;}
._0{width:1.000595pt;}
._4{width:24.259166pt;}
._13{width:30.280204pt;}
._a{width:92.219759pt;}
._5{width:159.692609pt;}
._7{width:177.954381pt;}
._8{width:201.177916pt;}
._d{width:225.985533pt;}
._6{width:250.329216pt;}
._c{width:268.531212pt;}
._b{width:270.175369pt;}
._9{width:313.334125pt;}
._12{width:473.933246pt;}
._11{width:475.606993pt;}
._10{width:487.203667pt;}
._f{width:488.877414pt;}
._e{width:708.348220pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:41.511576pt;}
.fs1{font-size:53.134817pt;}
.fs4{font-size:99.627782pt;}
.fs3{font-size:126.195191pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:79.182667pt;}
.y35{bottom:79.370000pt;}
.y1{bottom:79.638400pt;}
.y1c{bottom:80.267467pt;}
.y32{bottom:93.849333pt;}
.y31{bottom:108.516000pt;}
.y30{bottom:123.182667pt;}
.y2f{bottom:137.849333pt;}
.y2e{bottom:152.516000pt;}
.y19{bottom:323.112533pt;}
.y18{bottom:339.112533pt;}
.y17{bottom:355.112533pt;}
.y16{bottom:371.112533pt;}
.y15{bottom:387.112533pt;}
.y14{bottom:406.892000pt;}
.y13{bottom:422.892000pt;}
.y12{bottom:442.671600pt;}
.y11{bottom:458.671600pt;}
.y2d{bottom:467.727893pt;}
.y10{bottom:474.671600pt;}
.y2c{bottom:482.394533pt;}
.yf{bottom:494.451067pt;}
.y2b{bottom:497.061200pt;}
.ye{bottom:510.451067pt;}
.y2a{bottom:511.727867pt;}
.y29{bottom:526.394533pt;}
.yd{bottom:534.010133pt;}
.y34{bottom:555.719333pt;}
.yc{bottom:591.557133pt;}
.y28{bottom:596.790827pt;}
.y27{bottom:611.457467pt;}
.yb{bottom:612.890467pt;}
.y26{bottom:626.124133pt;}
.ya{bottom:634.223800pt;}
.y25{bottom:640.790800pt;}
.y24{bottom:655.457467pt;}
.y9{bottom:655.557133pt;}
.y23{bottom:670.124160pt;}
.y8{bottom:676.890467pt;}
.y22{bottom:684.790800pt;}
.y7{bottom:698.223800pt;}
.y21{bottom:699.457467pt;}
.y20{bottom:714.124133pt;}
.y6{bottom:719.557133pt;}
.y1f{bottom:728.790800pt;}
.y1e{bottom:743.457467pt;}
.y5{bottom:744.670133pt;}
.y1d{bottom:758.124133pt;}
.y4{bottom:766.003467pt;}
.y3{bottom:787.336800pt;}
.y1b{bottom:847.193067pt;}
.y1a{bottom:887.193067pt;}
.y2{bottom:1058.114933pt;}
.hb{height:16.299105pt;}
.h9{height:21.878261pt;}
.h2{height:24.309179pt;}
.ha{height:24.448658pt;}
.h6{height:27.165175pt;}
.h4{height:30.386474pt;}
.h5{height:33.956469pt;}
.h3{height:43.464281pt;}
.h8{height:81.495526pt;}
.h7{height:92.374880pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:66.771600pt;}
.x2{left:68.031467pt;}
.x5{left:74.330667pt;}
.x3{left:170.708667pt;}
.x6{left:237.194667pt;}
.x4{left:399.045867pt;}
.x1{left:648.703467pt;}
.x8{left:761.681600pt;}
}
